<databaze>
	<polozka>
		<nazev>1.2 Zobrazení přirozených čísel na číselné ose</nazev>
		<xml>dat/dat_1_2.xml</xml>
		<zvuk>snd/00_10200.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>1.3 Porovnávání přirozených čísel podle velikosti</nazev>
		<xml>dat/dat_1_3.xml</xml>
		<zvuk>snd/00_10300.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>1.4 Zaokrouhlování přirozených čísel</nazev>
		<xml>dat/dat_1_4.xml</xml>
		<zvuk>snd/00_10400.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>1.5 Sčítání a odčítání přirozených čísel</nazev>
		<xml>dat/dat_1_5.xml</xml>
		<zvuk>snd/00_10500.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>1.6 Násobení přirozených čísel</nazev>
		<xml>dat/dat_1_6.xml</xml>
		<zvuk>snd/00_10600.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>1.7 Dělení přirozených čísel</nazev>
		<xml>dat/dat_1_7.xml</xml>
		<zvuk>snd/00_10700.mp3</zvuk>
	</polozka>
</databaze>